---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Typ listy
  content: >
    Wybierz <span class="doc-desc-opt">Publiczne (publikuj)</span> jeżeli chcesz udostępnić <span class="doc-desc-title"> FAQ</span> na potrzeby publicznej bazy wiedzy, jeżeli kategoria nadrzędna jest publiczna.
  links:
    - 
      title: Włącz Bazę Wiedzy dla portalu klienta - upublicznij
      href: /scp/settings.php?t=kb
